﻿.collection-pricing-options {
    display:table;
}
.collection-pricing-options .collection-pricing-option {
    display:table-cell;
}
.collection-pricing-options .left-column {
    padding-right: 30px;
}
.collection-pricing-options .collection-pricing-option table th, .collection-pricing-option table td {
    white-space: nowrap;
}
.collection-pricing-option h4 {
    margin-top:.6em;
    background-color: #eee4c5;
    padding: 2px 6px;
}
.clearfix .floater {
    float:left;
}
.collection-pricing-option ul {
    margin-bottom: 0.6em;
}
.collection-pricing-option table {
    margin-top: .6em;
}

/* Handheld Landscape */
@media only screen and (max-width:500px) 
{
    .collection-pricing-options,
    .collection-pricing-options .collection-pricing-option {
        display:block;
        padding: 0;
    }
    .clearfix .floater {
        float:none;
    }
}